## sugar-activity-terminal 42

=== debian/changelog ===
sugar-activity-terminal (42) belenos; urgency=low

  * 42 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:04:34 +0000
