## sugar-activity-terminal 47

=== debian/changelog ===
sugar-activity-terminal (47) belenos; urgency=low

  * 47 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:23:04 +0000
