## sugar-activity-terminal 47%2B10.0trisquel1

=== debian/changelog ===
sugar-activity-terminal (47+10.0trisquel1) nabia; urgency=low

  * 47+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:40 +0000
